Publishing details

Changelog

libconfig-model-openssh-perl (1.232-1) unstable; urgency=medium


  * Imported Upstream version 1.232
    + Added parameters supported by OpenSsh 6.4
    * fixed typo in Sshd::MatchCondition description (tx gregoa)
  * compat: bumped to 9
  * control: bumped std-version to 3.9.5
  * control: refreshed dependencies
  + added patch to add support for sshd_config Debian specific parameter
  - removed spelling.patch (applied upstream)

 -- Dominique Dumont <email address hidden>  Sun, 29 Dec 2013 17:07:17 +0100

Available diffs

Builds

Built packages

Package files